package com.madeu.service.mobile.mobiledevice;

import java.util.HashMap;

public interface MobileDeviceService {
    public HashMap<String, Object> selectDevicePushYn(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updateDevicePushYn(HashMap<String, Object> paramMap) throws Exception;
}
